@charset "UTF-8";

@import url("common.css");

/* ---------------------------------------------------------------
	* Date : 2008-12
	* File : hajimete/guide/css/reissue.css
--------------------------------------------------------------- */

h3{ margin: 10px 0;}


.lBox .thumbnail {
	float: left;
	width: 360px;
	margin: 15px auto 5px;
}
.lBox .rightCont{
	float: right;
	width: 288px;
	padding: 0;
	margin: 15px 0 0;
	line-height: 1.4em;
}
h4{
	padding: 0;
	margin: 10px 0 5px;
}
.inquiryBox {
	width: 55%;
	padding: 10px 15px;
	margin: 15px auto 5px;
	background-color: #f0f9ff;
	border: 1px solid #a4cae7;
	text-align: center;
}
.lBox .Cont{
	width: auto;
	padding: 0;
	margin: 10px 0 0;
	line-height: 1.5em;
}
